{
  "type" : "record",
  "name" : "Cosmic",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "mutationId",
    "type" : [ "null", "string" ]
  }, {
    "name" : "primarySite",
    "type" : [ "null", "string" ]
  }, {
    "name" : "siteSubtype",
    "type" : [ "null", "string" ]
  }, {
    "name" : "primaryHistology",
    "type" : [ "null", "string" ]
  }, {
    "name" : "histologySubtype",
    "type" : [ "null", "string" ]
  }, {
    "name" : "sampleSource",
    "type" : [ "null", "string" ]
  }, {
    "name" : "tumourOrigin",
    "type" : [ "null", "string" ]
  }, {
    "name" : "geneName",
    "type" : [ "null", "string" ]
  }, {
    "name" : "mutationSomaticStatus",
    "type" : [ "null", "string" ]
  } ]
}
